Skip to main content
GET
/
api
/
v1
/
org
/
{org_slug}
/
clients
/
{client_id}
/
insurance_profiles
Error
A valid request URL is required to generate request examples
{
  "insurance_profiles": [
    {
      "id": "<string>",
      "appeals_phone": "<string>",
      "claims_address": "<string>",
      "completeness_score": 123,
      "copay_primary": "<string>",
      "created_at": "<string>",
      "effective_date": "<string>",
      "expiration_date": "<string>",
      "expired": true,
      "field_sources": {},
      "form_authorizations": [
        {}
      ],
      "group_number": "<string>",
      "has_card_data": true,
      "has_policy_data": true,
      "insurance_members": [
        {
          "id": "<string>",
          "address_line1": "<string>",
          "address_line2": "<string>",
          "city": "<string>",
          "date_of_birth": "<string>",
          "email": "<string>",
          "legal_authorization_document_id": "<string>",
          "name": "<string>",
          "phone_number": "<string>",
          "postal_code": "<string>",
          "primary": true,
          "relationship": "<string>",
          "representative_member_id": "<string>",
          "representative_member_name": "<string>",
          "representative_type": "<string>",
          "state": "documents_received"
        }
      ],
      "insurer_fax": "<string>",
      "insurer_id": "<string>",
      "insurer_matched": true,
      "insurer_name": "<string>",
      "insurer_phone": "<string>",
      "linked_documents": [
        {}
      ],
      "member_id": "<string>",
      "members": [
        {
          "id": "<string>",
          "address_line1": "<string>",
          "address_line2": "<string>",
          "city": "<string>",
          "date_of_birth": "<string>",
          "email": "<string>",
          "legal_authorization_document_id": "<string>",
          "name": "<string>",
          "phone_number": "<string>",
          "postal_code": "<string>",
          "primary": true,
          "relationship": "<string>",
          "representative_member_id": "<string>",
          "representative_member_name": "<string>",
          "representative_type": "<string>",
          "state": "documents_received"
        }
      ],
      "network_type": "<string>",
      "patient_address": "<string>",
      "patient_address_line2": "<string>",
      "patient_city": "<string>",
      "patient_state": "<string>",
      "patient_zip": "<string>",
      "plan_name": "<string>",
      "plan_type": "<string>",
      "policy_number": "<string>",
      "rx_bin": "<string>",
      "rx_group": "<string>",
      "rx_pcn": "<string>",
      "status": "active",
      "updated_at": "<string>",
      "verified": true
    }
  ]
}

Path Parameters

client_id
string
required
org_slug
string
required

Response

OK

insurance_profiles
object[]
required